RubyGems Navigation menu

stanfordparser 1.0.0

This module is a Ruby wrapper for the Stanford Natural Language Parser.

Versions:

  1. 2.2.0 - October 10, 2008 [?] (14 KB)
  2. 2.1.0 - June 23, 2008 [?] (14 KB)
  3. 2.0.0 - June 13, 2008 [?] (13.5 KB)
  4. 1.2.0 - December 18, 2007 [?] (8.5 KB)
  5. 1.1.0 - November 05, 2007 [?] (8 KB)
  6. 1.0.0 - November 04, 2007 [?] (8 KB)
Show all versions (6 total)

Owners:

Authors:

  • W.P. McNeill

SHA 256 checksum:

4f43cdc5ee60e73278284dfacd2141526ac6b5071fc229bf2fcddfbe49c835c5

Total downloads 19,528

For this version 2,881

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: